"Wrecks" = "REPERTOIRE DES EPAVES\r";
"One card" = "1 épave.";
"Cards" = "%d épaves.";
"Characteristics" = "\r\r   Caractéristiques";
"Wreck name" = "\rNom : ";
"Wreck type" = "\rType : ";
"Wreck registration" = "\rImmatriculation : ";
"Wreck length" = "\rLongueur : ";
"Wreck wide" = " m\rLargeur : ";
"Wreck tonnage" = " m\rJauge : ";
"Wreck material" = " tx\rMatériau de construction : ";
"Wood" = "Bois";
"Iron" = "Acier";
"Concrete" = "Béton";
"Polyester" = "Polyester";
"Wreck propulsion" = "\rPropulsion : ";
"Fuel" = "Essence";
"Diesel" = "Diesel";
"Kerosen" = "Kérosène";
"Nuclear" = "Nucléaire";
"Oar" = "Rames";
"Steam" = "Vapeur";
"Sail" = "Voiles";
"Trailed" = "Remorqué";
"Diesel elec" = "Diesel électrique";
"Wreck type machine" = "\rType de machine : ";
"Wreck power" = "\rPuissance : ";
"High depth" = "\rPoint haut : ";
"Low depth" = " m\rPoint bas : ";
"Depth unit" = " m";
"Bottom type" = "\rNature du fond : ";
"Orientation" = "\rOrientation : ";
"Degree" = " °";
"Inclination" = "\rInclinaison : ";
"None" = "Aucune";
"Port" = "Bâbord";
"Starboard" = "Tribord";

"Historic" = "\r\r   Historique";

"Wreck previous names" = "\rNoms précédents : ";
"Nationality" = "\rNationalité : ";
"Armateur" = "\rArmateur : ";
"Build date" = "\rDate de construction : ";
"Build location" = "\rLieu de construction : ";
"Harbours" = "\rPorts : ";
"Captain" = "\rCapitaine : ";
"Crew" = "\rEquipage : ";
"Cargo" = "\rChargement : ";
"From port" = "\rProvenance : ";
"To port" = "\rDestination : ";
"Ship wreck date" = "\rDate du naufrage : ";
"Ship wreck cause" = "\rOrigine du naufrage : ";
"Updated on" = "\rDernière mise à jour : ";

"Localisation title" = "\r\r   Localisation";
"Location" = "\rLieu : ";
"Site" = "\rSite : ";
"Country" = "\rPays : ";
"GPS" = "\rGPS : ";
"Access" = "\rAccès : ";
"Easy" = "facile";
"Medium" = "moyen";
"Difficult" = "difficile";
"Localisation" = "\rLocalisation : ";
"Interest" = "\rIntérêt : ";
"Difficulty" = "\rDifficulté : ";
"Land marks" ="\r\r   Amers";
"Land mark 1" = "\rRelèvement N° 1 : ";
"Land mark 2" = "\rRelèvement N° 2 : ";
"Land mark 3" = "\rRelèvement N° 3 : ";
"First visit date" = "\rPremière visite : ";

"Remarks" = "\r\r   Notes\r";

"TableView essence" = "Essence";
"TableView diesel" = "Diesel";
"TableView diesel elec" = "Diesel élec.";
"TableView kerosene" = "Kérosène";
"TableView nucleaire" = "Nucléaire";
"TableView rames" = "Rames";
"TableView remorque" = "Remorqué";
"TableView vapeur" = "Vapeur";
"TableView voile" = "Voile";




